uuid: c81712d1-ac8e-4183-bca2-f8dabd6e3a2c
langcode: en
status: false
dependencies:
  module:
    - message_subscribe_ui
third_party_settings:
  message_subscribe_ui:
    view_name: 'subscribe_taxonomy_term_email:default'
_core:
  default_config_hash: TuS5Yr0rC4k-KjN6ioKSFrZ_W1YSltE_dPSXInohEmk
id: subscribe_term
label: Terms
bundles:
  - tema
entity_type: taxonomy_term
global: false
weight: 0
flag_short: Subscribe
flag_long: ''
flag_message: 'You are now subscribed to this item.'
unflag_short: Unsubscribe
unflag_long: ''
unflag_message: 'You are no longer subscribed to this item.'
unflag_denied_text: ''
flag_type: 'entity:taxonomy_term'
link_type: ajax_link
flagTypeConfig:
  show_in_links:
    full: full
  show_as_field: true
  show_on_form: false
  show_contextual_link: false
  extra_permissions: {  }
linkTypeConfig: {  }
